body {
    -webkit-background-size: 800px 800px;
    -moz-background-size: 800px 800px;
    background-size: 800px 800px;
    background-position: left top;
    background-repeat: repeat;
    background-color: #303030  ;
}

.lt-ie9 body {
    background-image: url(/uploads/website/pattern2darkgrey00_srcset-large.jpg?1507885356);
}

.has-logo .header-title {
    left: 915px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: url(/uploads/website/pattern2darkgrey00_srcset-large.jpg?1507885356);
    }
}


.nav-primary > ul > li > a {
    padding: 16px 5px 0 5px;
}


.module.divider-spacer {
    height: 1em;
    margin: 0;
}
.box {
    
    background: #5c5c5c;

}
.header {
    margin-bottom: -3em !important;
}
.contentAreaC .carousel .nav-slider > .prev a:before, .contentAreaC .carousel .nav-slider  > .next a:before{
    display: none !important;
    }

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
       background: #ffbf29  !important;
    background: -moz-linear-gradient(top,  #ffbf29   0%, #fff3d6   100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbf29    ), color-stop(100%,#fff3d6  ))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffbf29     0%,#fff3d6   100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffbf29     0%,#fff3d6   100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffbf29     0%,#fff3d6   100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #ffbf29     0%,#fff3d6   100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbf29  ', endColorstr='#fff3d6  ',GradientType=0 )!important; /* IE6-9 */

}  


}
img.module {
    width: 100%;
    height: auto;
    border-radius: 10px;
    border: solid 5px #fff;
}
.image-text.alignright img {
    float: right;
    margin-right: 0;
    margin-left: 0.875em;
    padding-right: 0;
    padding-left: 0;
    border-radius: 10px;
    border: solid 5px #fff;
}
.image-text img {
    float: left;
    margin: 0 0.875em 0.71429em 0;
    padding-right: 0;
    height: auto;
    border-radius: 10px;
    border: solid 5px #fff;
}
/* Accordion v2 */

.accordion-toggle {cursor: pointer;}
.accordion-content {display: none;}
.accordion-content.default {display: block;}

#accordion {
    width: 430px;
    padding: 1px 5px 5px;
    background: #454545 none repeat scroll 0% 0%;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.05);
    border-radius: 2px;
}
.page_home #accordion {
    width: 202px;
    padding: 1px 5px 5px;
    background: #454545 none repeat scroll 0% 0%;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.05);
    border-radius: 2px;
}
.page_order-online img.module {
    border-radius: none;
    border: none;
}

table {
    width:100%;
}

th, td {
    padding: 10px;
}

table, th, td {
    border: 1px solid #FFF;
    border-collapse: collapse;
    color: #FFF;
}

h4 {
    padding:8px;
}

.accordion-toggle {
    display: block;
    height: 35px;
    margin-top: 4px;
    padding-left: 20px;
    font-weight: bold;
    font-size:16px;
    font-family:Arial,sans-serif;
    text-decoration: none;
    color: #2b3b06 !important;
	text-shadow: 0px 1px 0px rgba(255,255,255, .15);
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
		background: #ffc02c; /* Old browsers */
background: -webkit-linear-gradient(top, #ebde2f 0%, #ffc02c   100%);

	background: -moz-linear-gradient(top, #ebde2f 0%, #ffc02c   100%);
	background: -o-linear-gradient(top, #ebde2f 0%, #ffc02c   100%);
	background: -ms-linear-gradient(top, #ebde2f 0%, #ffc02c   100%);
	background: linear-gradient(top, #ebde2f 0%, #ffc02c   100%); /* W3C */

-webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
	box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
}

.accordion-toggle:hover {
    display: block;
    height: 35px;
    margin-top: 4px;
    padding-left: 20px;
    font-weight: bold;
    font-size:16px;
    font-family:Arial,sans-serif;
    text-decoration: none;
    color: #2b3b06 !important;
	text-shadow: 0px 1px 0px rgba(255,255,255, .15);
		background: #e8a302; /* Old browsers */
background: -webkit-linear-gradient(top, #decb00 0%, #e8a302   100%);

	background: -moz-linear-gradient(top, #decb00 0%, #e8a302   100%);
	background: -o-linear-gradient(top, #decb00 0%, #e8a302   100%);
	background: -ms-linear-gradient(top, #decb00 0%, #e8a302   100%);
	background: linear-gradient(top, #decb00 0%, #e8a302   100%); /* W3C */

-webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
	box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
}
@media screen and (min-width: 675px) {
.page_home .contentArea.contentAreaB {
    background-color: #e7e5e6;
    border: solid 3px #454545;
    height: 100%;
    padding-top: 15px;
    .rounded-corners 
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: 5px 5px 15px 5px #000;
    box-shadow: 5px 5px 15px 5px #000;


}
}
 /* CSS */
.module.htmlModule {
    color: #303030;
}
.slideshow.slideshow-ready {

margin:0 auto !important;
border: solid 3px #fff !important;
-moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px 1important;
}

@media screen and (min-width: 675px) {
 .header {
    background-image: url("/upl/website/home/header_srcset-large.png") !important;
    background-position: center top;
    background-repeat: no-repeat;
}
}
  article.module.text-threecolumns.columns.clear {
    border: solid 3px #fff;
    padding-bottom: 15px;
    background-color: #565656;
}
  article.module.imagetextcolumn.image-text-columns.columns.three-column {
    border: solid 3px #fff;
    padding-bottom: 15px;
    background-color: #565656;
}
                        /* CUSTOM CSS */
 
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    
   background: #9e090e;
   background: -webkit-gradient(linear, left top, left bottom, from(#dc333e), to(#9e090e));
   background: -webkit-linear-gradient(top, #dc333e, #9e090e);
   background: -moz-linear-gradient(top, #dc333e, #9e090e);
   background: -ms-linear-gradient(top, #dc333e, #9e090e);
   background: -o-linear-gradient(top, #dc333e, #9e090e);
   background-image: -ms-linear-gradient(top, #dc333e 0%, #9e090e 100%);
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background: #993d42;
   background: -webkit-gradient(linear, left top, left bottom, from(#d95059), to(#993d42));
   background: -webkit-linear-gradient(top, #d95059, #993d42);
   background: -moz-linear-gradient(top, #d95059, #993d42);
   background: -ms-linear-gradient(top, #d95059, #993d42);
   background: -o-linear-gradient(top, #d95059, #993d42);
   background-image: -ms-linear-gradient(top, #d95059 0%, #993d42 100%);
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}







.page_agricultural-commercial-fuels .display > * {
    font-size:3em !important;    
}
/* Form fields */

/* 1) Form Container Background color */
.formbuilder{
	background-color: #454545;
}
/* 4) Form labels */
.formbuilder label,
.error{
	font-size:17px;
	color: #ffffff;
}


a {
    color:#ffc12e  ;
}

.h2, h2 {
  font-family: 'Oswald', sans-serif;  
}


.fullWidthMapContainer .contact-combined-opening-hours {
    font-size:16px;
}

.fullWidthMapContainer dl {
    font-size:16px;
}

.footer-container a {
    color:#000 !important;
}

.page_home .h1 {
    margin-top: -50px;    
}

.contentAreaC .carousel .nav-slider > .prev a {
    display:none;
}

.contentAreaC .carousel .nav-slider > .next a {
    display:none;
}

.page_home .full-width-image {
    display:none;    
} 



.hide-overflow {
    border-radius:5px;
    -webkit-box-shadow: 5px 5px 15px 5px #000;
    box-shadow: 5px 5px 15px 5px #000;
}

.logo img {
    border-radius: 10px;
}

@media only screen and (min-width: 672px) {
.carousel {
    bottom:73px;
}
}

/* --------------------------------TEXT------------------------------- */

/* Headlines */
.contentArea .h1{
    font-size: 35px;
    color: #DC333D;
    line-height: 1;
    font-family: 'Oswald', sans-serif;
    font-weight:700;
    
}



/* Subheadline */
.contentArea .h2{
    font-size: 25px;
    color: #fff;
    line-height: 40px;
    font-family: 'Oswald', sans-serif;
    
    
}
h3{
    font-size: 25px !important;
    color: #cccccc;
    line-height: 25px;
   font-family: 'Open Sans', sans-serif !important;
    
    
}
h4{
    font-size: 22px;
    color: #ffbf29  !important;
    line-height: 1;
    font-family: 'Open Sans', sans-serif !important;
    
}
h5{
    font-size: 25px !important;
    color: #DC333D !important;
    font-family: 'Oswald', sans-serif;
    font-weight:700;
    
}
h6{
    font-size: 10px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    line-height: 15px;
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 15px;
    color: #cccccc;
    font-family: 'Open Sans', sans-serif;
    line-height: 25px;
}
li {
    font-size: 15px;
    color: #cccccc;
    font-family: 'Open Sans', sans-serif;
    line-height: 25px;
}


/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 6 */

/* 1) Left Header */
.header #companyName{
    font-size: 26px;
    color: #fff;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #fff;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 20px;
    color: #000;
    font-family: 'Oswald', sans-serif;
    position: relative;
    top: 20px;
    right: 187px;
}

.page_home .header #phoneNumber{
    top:20px;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 2em;
    color: #000;
    position: relative;
    font-family: 'Oswald', sans-serif;
    bottom: 20px;
    right: 80px;
}

.page_home .header #actionLine{
    top:30px;
}

/* ------------------------Navigation First Level---------------------- */



/* 5) Top Area Background */
.header .header-container{
    background: transparent !important;
}

/* 6) Background */
.header .nav-primary{
    background: transparent;
    position: relative;
    bottom: 40px;
    right: 15px;
}

/* 7) Size and Color */
.nav-primary ul li a{
    font-size: 17px;
    color: #000;
    font-family: 'Oswald', sans-serif;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    color: #DC333D;
    border-bottom-color: transparent;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    color: #DC333D;
    border-bottom-color: transparent;
}

/* 10) Left and Right Border Colors */
.nav-primary ul li,
.nav-primary ul li:last-child{
    border-left-color: transparent;
    border-right-color: transparent;
}


/* ------------------------Drop down menu---------------------- */

/* NORMAL STATE */
/* 1) Font color and size change normal state */
.has-dropdown .nav-primary ul ul a{
    color: #fff;
    font-size:16px;
    padding:10px 15px;
}
/* 2) Background color of box normal state */
.has-dropdown .nav-primary ul ul a{
    background-color: #dc333d;
}


/* ACTIVE STATE */
/* 3) Font color and size change active state */
.has-dropdown .nav-primary ul ul li.active > a{
    color: #fff;
    font-size: 16px;
}
/* 4) Background color of box active state */
.has-dropdown .nav-primary ul ul li.active > a{
    background-color: #dc333d;
}

/* HOVER STATE */
/* 5) Font color and size change hover state */
.has-dropdown .nav-primary ul ul li.active > a:hover,
.has-dropdown .nav-primary ul ul  a:hover,
.has-dropdown .nav-primary ul ul li.active a,
.has-dropdown .nav-primary ul ul li.active a:hover{
    color: #fff;
    font-size:16px;
}
/* 6) Background color of box hover state */
.has-dropdown .nav-primary ul ul li.active > a:hover,
.has-dropdown .nav-primary ul ul  a:hover{
    background-color: #c63035;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #fff;
    filter: none !important;
    border-top:3px solid #DC333D;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #565656;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 12px;
    color: #565656;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* Real Brand Colors */

/* Facebook */
.btn-social.btn-facebook {
    background: #3b5998 !important;
    filter: none !important;
    border: none;
}
.btn-social.btn-facebook:before {
    color: #fff !important;
}

/* Facebook Hover */
.btn-social.btn-facebook:hover {
    background: #5773b3 !important;
    filter: none !important;
     border: none;
}

/* Google+ */
.btn-social.btn-googleplus {
    background: #dd4b39 !important;
    filter: none;
 
    
}
.btn-social.btn-googleplus:before {
    color: #fff !important;
}

/* Google+ Hover */
.btn-social.btn-googleplus:hover {
    background: #f96750 !important;
    filter: none !important;
     border: none !important;
     Padding: none !important;
}
/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #fff;
    color: #000;
    font-size: 25px;
}




/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {


   /* 1) Mobile Header Background */
#identityWrapper{
    padding-bottom: 15px;
}


/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #303030   !important;
    line-height: 1;
    font-family: 'Oswald', sans-serif;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #303030  ;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #FFBD21;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #FFBD21;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #fff !important;
    background-color: #303030 !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #fff;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #FFBD21 !important;
}
.nav-dropdown li a:hover{
    color: #fff !important;
    background-color: #FFBD21 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #fff;
}

/* ------------------------------Mobile Custom----------------------- */

/* Headlines */
.contentArea .h1{
    font-size: 35px;
    color: #DC333D !important;
    line-height: 1;
    font-family: 'Oswald', sans-serif;
    font-weight:700;
    
}



/* Subheadline */
.contentArea .h2{
    font-size: 22px;
    color: #fff;
    line-height: 40px;
    font-family: 'Oswald', sans-serif;
    
    
}
h3{
    font-size: 18px !important;
    color: #fff;
    line-height: 25px;
   font-family: 'Open Sans', sans-serif !important;
    
    
}
h4{
    font-size: 22px;
    color: #ffbf29  !important;
    line-height: 1;
    font-family: 'Open Sans', sans-serif !important;
    
}
/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 15px;
    color: #cccccc;
    font-family: 'Open Sans', sans-serif;
    line-height: 25px;
}
li {
    font-size: 15px;
    color: #cccccc;
    font-family: 'Open Sans', sans-serif;
    line-height: 25px;
}




}
/* Mobile - Center align footer content */
@media only screen and (max-width: 671px) {
	.footer .columns .column.footer-social, 
	.footer-container, 
	.footer-container .columns .column.footer-social {
	text-align: center;
	}
.page_home	.module.htmlModule {
    color: #303030;
    /* align-items: center; */
    padding-left: 80px;
}
.page_home #accordion {
    width: 202px;
    
   
}
.page_order-online #accordion {
    width: 202px;
    
   
}
.page_order-online .module.htmlModule {
    color: #303030;
    /* align-items: center; */
    padding-left: 80px;
}
}
a.button-normal.btn {
   border: 1px solid #8a0303;
   background: #9e090e;
   background: -webkit-gradient(linear, left top, left bottom, from(#dc333e), to(#9e090e));
   background: -webkit-linear-gradient(top, #dc333e, #9e090e);
   background: -moz-linear-gradient(top, #dc333e, #9e090e);
   background: -ms-linear-gradient(top, #dc333e, #9e090e);
   background: -o-linear-gradient(top, #dc333e, #9e090e);
   background-image: -ms-linear-gradient(top, #dc333e 0%, #9e090e 100%);
   padding: 10.5px 21px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #de787f 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   }
a.button-normal.btn:hover {
   border: 1px solid #0a3c59;
   text-shadow: #de787f 0 1px 0;
   background: #993d42;
   background: -webkit-gradient(linear, left top, left bottom, from(#d95059), to(#993d42));
   background: -webkit-linear-gradient(top, #d95059, #993d42);
   background: -moz-linear-gradient(top, #d95059, #993d42);
   background: -ms-linear-gradient(top, #d95059, #993d42);
   background: -o-linear-gradient(top, #d95059, #993d42);
   background-image: -ms-linear-gradient(top, #d95059 0%, #993d42 100%);
   color: #fff;
   }

.module.formbuilder.simple .btn{
   border: 1px solid #8a0303;
   background: #9e090e;
   background: -webkit-gradient(linear, left top, left bottom, from(#dc333e), to(#9e090e));
   background: -webkit-linear-gradient(top, #dc333e, #9e090e);
   background: -moz-linear-gradient(top, #dc333e, #9e090e);
   background: -ms-linear-gradient(top, #dc333e, #9e090e);
   background: -o-linear-gradient(top, #dc333e, #9e090e);
   background-image: -ms-linear-gradient(top, #dc333e 0%, #9e090e 100%);
    -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #de787f 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   }.module.formbuilder.simple .btn:hover{
   border: 1px solid #0a3c59;
   text-shadow: #de787f 0 1px 0;
   background: #993d42;
   background: -webkit-gradient(linear, left top, left bottom, from(#d95059), to(#993d42));
   background: -webkit-linear-gradient(top, #d95059, #993d42);
   background: -moz-linear-gradient(top, #d95059, #993d42);
   background: -ms-linear-gradient(top, #d95059, #993d42);
   background: -o-linear-gradient(top, #d95059, #993d42);
   background-image: -ms-linear-gradient(top, #d95059 0%, #993d42 100%);
   color: #fff;
   }
  .call .btn {
   border: 1px solid #8a0303;
   background: #9e090e;
   background: -webkit-gradient(linear, left top, left bottom, from(#dc333e), to(#9e090e));
   background: -webkit-linear-gradient(top, #dc333e, #9e090e);
   background: -moz-linear-gradient(top, #dc333e, #9e090e);
   background: -ms-linear-gradient(top, #dc333e, #9e090e);
   background: -o-linear-gradient(top, #dc333e, #9e090e);
   background-image: -ms-linear-gradient(top, #dc333e 0%, #9e090e 100%);
     -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #de787f 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.call .btn:hover {
   border: 1px solid #0a3c59;
   text-shadow: #de787f 0 1px 0;
   background: #993d42;
   background: -webkit-gradient(linear, left top, left bottom, from(#d95059), to(#993d42));
   background: -webkit-linear-gradient(top, #d95059, #993d42);
   background: -moz-linear-gradient(top, #d95059, #993d42);
   background: -ms-linear-gradient(top, #d95059, #993d42);
   background: -o-linear-gradient(top, #d95059, #993d42);
   background-image: -ms-linear-gradient(top, #d95059 0%, #993d42 100%);
   color: #fff;
   }
   #accordion {
    width: 100% !important;
    margin-bottom: 10px !important;
}
.full-row{
    width:100% !important;
}
.two-columns{
    width:50%;
    float:left;
    padding: 10px 0;
}
.one-columns{
    width:50%;
    float:left;
    padding: 10px;
    margin-bottom: 10px;
}
/** Mobile **/ @media only screen and (max-width: 767px), only screen and (max-device-width: 767px) { 
    .two-columns{
    width:100%;
}
.one-columns{
    width:100%;
    margin-bottom: 20px;
}
#accordion {
    width: 90% !important;
}
    }


